@charset "euc-jp";
/* ===========================================================
	INFO:¥â¥¸¥å¡¼¥ë¥¹¥¿¥¤¥ë
=========================================================== */

/* ===========================================================
	1: CLEARFIX
	2: FONT EDIT
	3: LAYOUT MODULES
	4: TABLE
=========================================================== */

/* 1: CLEARFIX
----------------------------------------------------------- */
.clearfix{
    zoom:1;/*for IE 5.5-7*/
}
.clearfix:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}
* html .clearfix{
	display:inline-table;
	/*\*/display:block;/**/
}


/* 2: FONT EDIT
----------------------------------------------------------- */

.att {
	color: #C00;
}
.str {
	font-size: 1.4em;
	font-weight: bold;
}
.ora {
	color: #F60;
	font-size: 1.4em;
}
.sup {
	font-size: 0.9em;
}
.box_c {
	text-align: center;
}
.rfnt {
	color: #CE1C1C;
	font-size: 1.4em;
	font-weight: bold;
}


/* 3: LAYOUT MODULES
----------------------------------------------------------- */

dl.topics {
	width: 100%;
	overflow: hidden;
	zoom: 1;
}
.u10 {
	margin-bottom: 10px;
}
dl.topics dt {
	float: left;
	width: 15%;
	background-image: url(../images/ic01.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 14px;
	font-weight: bold;
}
dl.topics dd {
	padding-left: 17%;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #EAEAEA;
	padding-bottom: 5px;
}
dl.box_l {
	width: 100%;
	overflow: hidden;
	zoom: 1;
}
dl.box_l.line {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #a39e98;
	margin-bottom: 15px;
	padding-bottom: 10px;
}
dl.box_l dt{
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}
dl.box_r dt{
	float: right;
	padding-bottom: 10px;
	padding-left: 10px;
}
dl.box_r {
	width: 100%;
	overflow: hidden;
	zoom: 1;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}

dl.box_l dd , .box_r dd{
	overflow: hidden;
}
dl.box_l dd.wrap , .box_r dd.wrap{
	overflow: visible;
}
dl.box_l dd p , .box_r dd p , .box_c p{
	margin-bottom: 6px;
}
.detail {
	text-align: right;
	display: block;
}
dl.box_l dd p.stxt {
	background-color: #f9f7f4;
	border: 1px solid #e0dad4;
	padding: 5px;
}

.detail a {
	background-image: url(../images/ic_or.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 15px;
}
ul.list li{
	background-image: url(../images/ic01.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 15px;
}
.col2 {
	width: 100%;
	overflow: hidden;
	zoom: 1;
}
.col2 .box  {
	float: left;
	width: 365px;
	display: inline;
	margin-right: 5px;
}
.col2 .box.end {
	margin-right: 0px;
}
.col2 .box .inner  {
	padding: 5px;
}
.box_l dd h3    {
	color: #ce1c1c;
}

.col3 {
	width: 100%;
	overflow: hidden;
	zoom: 1;
}
.col2 .box .inner .box_l dd .detail a{
	background-image: url(../images/ic_red.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
}

.col3 .box {
	float: left;
	width: 220px;
	display: inline;
	margin-right: 10px;
}
.col3 .box.end {
	margin-right: 0px;
}
.col3 .box .inner {
	padding: 5px;
}
.col3 .box .inner .thm {
	text-align: center;
	margin-bottom: 5px;
}
#bana  {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	background-color: #f4f2ec;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #dcd0c2;
	border-right-color: #dcd0c2;
	border-bottom-color: #dcd0c2;
	border-left-color: #dcd0c2;
	margin-bottom: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}
#bana ul {
	width: 770px;
	overflow: hidden;
	zoom: 1;
	padding-right: 20px;
	padding-left: 20px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 10px;
}
#bana ul li {
	margin-right: 10px;
	margin-left: 10px;
	display: inline;
	float: left;
}


.pgtop {
	text-align: right;
	margin-bottom: 10px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}


/* 4: TABLE
----------------------------------------------------------- */

table caption{
	font-weight:bold;
	text-align: left;
	margin-bottom: 5px;
}
table.outer {
	border-collapse:collapse;
	width:100%;
	font-size:1.0em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}
table.outer th, table.outer td {
	border:1px solid #c1b7ab;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
}
table.outer td.head {
	background-color: #e5ded7;
	font-weight: bold;
	color: #341D1D;
}
table.outer .bt_search {
	text-align: center;
}
table.outer .bt_search input {
	background-image: url(../images/bt_search.jpg);
	background-repeat: no-repeat;
	height: 24px;
	width: 71px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
}
